﻿/* パンくず 追加スタイル PC */
@media only screen and (min-width: 768px) {
  .breadcrumb__list {
    padding-bottom: 1.6rem;
  }
}

:root {
  --thema-color: #BF691F;
}

/* ページ共通___________________________*/
.main-area {
  font-family: "HiraKakuProN-W3", "Hiragino Kaku Gothic ProN W3", "Hiragino Sans", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 1.7142857143;
  font-size: calc(14* (100vw / 375));
  overflow-x: clip;
  text-align: center;
  color: #000;
}

.bold {
  font-family: "HiraKakuProN-W6", "Hiragino Kaku Gothic ProN W6", "Hiragino Sans", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
}

.minion {
  font-family: minion-pro, serif;
  font-weight: 400;
  font-style: normal;
}

.main-area * {
  letter-spacing: 0em;
}

.main-area img,
.main-area picture {
  width: 100%;
  height: auto;
}

.main-area a,
.main-area picture {
  display: inline-block;
}


_:lang(x)+_:-webkit-full-screen-document,
.ff_hkg_b {
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}

.font__en {
  font-family: "din-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

@media screen and (max-width: 767px) {
  .main-area .pcOnly {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .main-area {
    font-size:1.4rem;
  }

  .main-area .spOnly {
    display: none;
  }

  .main-area a {
    transition: all 0.3s;
  }

  .ff_gara {
    font-size: 5rem;
  }
}


/* ===============================================
* sec__fv *
=============================================== */
.sec__fv {
  position: relative;
  text-align: center;
}
.sec__fv p{
  margin-top: calc(60* (100vw /375));
  margin-bottom: calc(62* (100vw /375));
}
@media screen and (min-width: 768px){
  .sec__fv p{
    margin-top: 6rem;
    margin-bottom: 10rem;
  }
}

/* ===============================================
* sec *
=============================================== */
.sec{
  margin-bottom: calc(66* (100vw /375));
}
.l__ttl{
  position: relative;
  width: calc(355* (100vw /375));
  margin-left: auto;
  margin-right: auto;
}
.l__ttl::before{
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  background: #000;
  top: calc(33 * (100vw / 375));
  left: 50%;
  transform: translateX(-50%);
}
.l__ttl .ttl__common1{
  font-size: calc(18* (100vw /375));
  line-height: 1;
  letter-spacing: -0.03em;
}
.l__ttl .ttl__num{
  font-size: calc(48* (100vw /375));
  line-height: 1;
  margin-top: calc(30* (100vw /375));
  letter-spacing: -0.03em;
}
.l__ttl .ttl__common2{
  font-size: calc(24* (100vw /375));
  line-height: 1;
  margin-top: calc(18* (100vw /375));
  letter-spacing: -0.03em;
}
.l__ttl .ttl__itemname{
  font-size: calc(14* (100vw /375));
  line-height: 1;
  margin-top: calc(18 * (100vw / 375));
}
@media screen and (min-width: 768px){
  .sec{
    display: grid;
    width: 100rem;
    margin-left: auto;
    margin-right: auto;
    grid-template-columns: 50rem;
    grid-template-rows: 20.4rem;
    margin-bottom: 11.3rem;
  }
  .l__ttl{
    grid-area: 1 / 2 / 1 / 2;
    width: 50rem;
    margin-left: 0;
    margin-right: 0;
  }
  .l__ttl::before{
    top: 3.4rem;
  }
  .l__ttl .ttl__common1{
    font-size: 1.8rem;
  }
  .l__ttl .ttl__num{
    font-size: 4.8rem;
    margin-top: 3rem;
  }
  .l__ttl .ttl__common2{
    font-size: 2.4rem;
    margin-top: 2rem;
  }
  .l__ttl .ttl__itemname{
    font-size: 1.4rem;
    margin-top:1.8rem;
  }



.sec__05 .l__img{
  margin-bottom: -1.4rem;
}
.sec__07 .swiper .swiper-pagination{
  bottom: 10.6rem !important;
}
}






.l__img{
  width: calc(355* (100vw /375));
  margin: calc(36* (100vw /375)) auto 0 ;
}
.swiper.swiper {
  position: relative;
  overflow-x: clip;
  margin: calc(36 * (100vw / 375)) auto 0 !important;
  max-width: calc(355 * (100vw / 375));
  width: 100%;
}

.slider-img-box.swiper-slide {
  width: 100% !important; 
  max-width: 100% !important;
}

.swiper .swiper-pagination {
  position: absolute;
  bottom: calc(-17 * (100vw / 375)) !important; 
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: calc(6 * (100vw / 375));
  z-index: 2;
}

/* --- アニメーションのロジック --- */
.swiper .swiper-pagination-bullet {
  position: relative;
  display: block;
  width: calc(36 * (100vw / 375)); 
  height: calc(3 * (100vw / 375));
  background: #aaa;
  opacity: 1;
  overflow: hidden;
  cursor: pointer;
  border-radius: 0;
}

.swiper .swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  transform: scaleX(0);
  transform-origin: left center;
}

.swiper .swiper-pagination-bullet-active::after {
  animation: bulletProgress 3s linear forwards;
}

@keyframes bulletProgress {
  0% { transform: scaleX(0); }
  100% { transform: scaleX(1); }
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
  margin: 0 !important;
}
@media screen and (min-width: 768px){
  .l__img{
    grid-area: 1/1/4/1;
    width: 44rem;
    margin: 0 ;
  }
  .swiper.swiper {
    margin: 0 !important;
    width: 44rem;
  }
  
  .swiper .swiper-pagination {
    bottom: -1.4rem !important; 
    gap: 0.6rem;
  }
  
  /* --- アニメーションのロジック --- */
  .swiper .swiper-pagination-bullet {
    width: 3.6rem;
    height:0.3rem;
  }
}


.l__tx {
  width: calc(355* (100vw /375));
  margin-left: auto;
  margin-right: auto;
}
.l__tx .item__desc{
  margin-top: calc(48 * (100vw / 375));
  font-size: calc(16* (100vw /375));
}
.l__img:not(.swiper)+.l__tx .item__desc{
  margin-top: calc(28 * (100vw / 375));
}
.l__tx .item__detail{
  margin-top: calc(7* (100vw /375));
  text-align: left;
}
.item__price{
  display: flex;
  flex-direction: column;
  gap: calc(14* (100vw /375));
  margin: calc(30* (100vw /375)) auto 0;
}
.item__price__card a{
  position: relative;
  display: block;
}
.item__price__card .label{
  width: calc(235* (100vw /375));
  line-height: 1.6923076923;
  display: block;
  text-align: left;
  font-size: calc(13* (100vw /375));
}
.item__price__card .value{
  margin-top: calc(10* (100vw /375));
  line-height: 1;
  display: block;
  text-align: left;
  font-size: calc(20* (100vw /375));
}
.item__price__card .btn{
  position: absolute;
width: calc(100* (100vw /375));
height: calc(40* (100vw /375));
display: flex;
justify-content: center;
align-items: center;
background: #000;
color: #fff;
font-size: calc(18* (100vw /375));
line-height: 1;
letter-spacing: -0.03em;
top: 0;
right: 0;
}
@media screen and (min-width: 768px){
  .l__tx {
    grid-area: 2 / 2 / 2 / 3;
    width: 50rem;
    margin-left: 0;
    text-align: left;
    margin-right: 0;
  }
  .l__tx .item__desc{
    margin-top: 0;
    font-size: 1.6rem;
  }
  .l__img:not(.swiper)+.l__tx .item__desc{
    margin-top: 0;
  }
  .l__tx .item__detail{
    margin-top: 1rem;
  }
  .item__price{
    gap: 1.4rem;
    margin: 3rem auto 0;
  }
  .item__price__card .label{
    width: 38rem;
    line-height: 1.6923076923;
    font-size: 1.3rem;
  }
  .item__price__card .value{
    margin-top: 1rem;
    font-size: 2rem;
  }
  .item__price__card .btn{
  width: 10rem;
  height: 3rem;
  font-size: 1.8rem;
  }
}


/* ===============================================
* l__foot__nav *
=============================================== */
.l__foot__nav{
  width: calc(355* (100vw /375));
  margin: calc(20* (100vw /375)) auto 0;
}

.l__foot__nav .bold{
  font-size: calc(22* (100vw /375));
  line-height: 1;

}
.l__foot__nav__list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: calc(9* (100vw /375));
  margin-top: calc(20* (100vw /375));
}
.l__foot__nav__list li{
  width: calc(173* (100vw /375));
}
@media screen and (min-width: 768px){
  .l__foot__nav{
    width: 100rem;
    margin: 11.9rem auto 0;
  }
  
  .l__foot__nav .bold{
    font-size: 2.2rem;
  }
  .l__foot__nav__list{
    width: 100rem;
    flex-wrap: nowrap;
    gap:0;
margin-top: 2rem;
  }
  .l__foot__nav__list li{
    width: 24rem;
  }
}
/* ▽_____________ lp_foot_btn ______________▽ */
.main-area .lp_foot_btn {
  /* -webkit-font-smoothing: antialiased; */
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(345*(100vw / 375));
  height: calc(50*(100vw / 375));
  margin: calc(60*(100vw / 375)) auto calc(80*(100vw / 375));
  line-height: 1;
  font-style: normal;
  border: #000 1px solid;
  color: #fff;
  font-size: calc(16* (100vw /375));
  background: #000;
}


@media screen and (min-width: 768px) {
  .main-area .lp_foot_btn {
    width: 34.5rem;
    height: 5rem;
    margin: 10rem auto 8rem;
    font-size: 1.6rem;
  }

}


/* ▽ imganime ▽ */
.js-fadeIn {
  opacity: 0;
  will-change: opacity, transform;
  transition: ease-in, opacity 2500ms, transform 1500ms;
  transform: translateY(100px);
}

.showFade {
  opacity: 1;
  transform: translateY(0);
}

.swiper {
  margin: 0;
}

.slick-dots {
  display: none;
}